@media only screen and (max-width: 1440px) {
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .header-2 .navbar .nav-item .nav-link {
    font-size: 12px;
  }
  .video-banner-text article h1 {
    font-size: 44px;
  }
  .video-banner-text article p {
    font-size: 14px;
  }
  .sec-padd {
    padding: 35px 0px;
  }
  .heading_box h2 {
    font-size: 30px;
    padding-bottom: 40px;
  }
  .home-services .row .col-md-3 h4 {
    font-size: 16px;
  }
  .about_new .heading-big h2 {
    font-size: 30px;
  }
  .about_new .col-md-5 {
    padding-left: 15px;
  }
  .app-sec .col-md-8 article h4 {
    font-size: 30px;
  }
  .app-sec .col-md-8 article p {
    font-size: 14px;
  }
  .app-sec:before {
    width: 80px;
    height: 130px;
    background-size: 80px 130px;
  }
  .app-sec::after {
    width: 305px;
    height: 305px;
  }
  .app-sec .col-md-4 figure img {
    width: 200px;
  }
  .footer-tit h4 {
    font-size: 22px;
  }
  .opening-hours li span:nth-child(1) {
    min-width: 118px;
  }
  .opening-hours li {
    font-size: 14px;
  }
  .footer-last-in {
    padding: 35px 0px;
  }
  .g-recaptcha {
    overflow: auto;
  }
  #shiping_request .get_your_box h2 {
    padding: 25px 0px;
    font-size: 25px;
  }
  .calculate_form_box .calculate_fild {
    width: 236px;
  }
  .get_your_box.home_info p input {
    width: 100% !important;
  }
  .blog-list h1 {
    font-size: 24px;
  }
  .blog-head h4 a {
    font-size: 24px;
  }
  .blog-tit h4 {
    font-size: 22px;
  }
  .foot-useful-link {
    display: block;
  }
  .foot-useful-link .footer-link {
    width: 49%;
    display: inline-flex;
    flex-direction: column;
  }
  .foot-useful-link .footer-link ul {
    padding-right: 15px;
  }
  .footer-link ul li a {
    word-break: break-word;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .header-2 .navbar .nav-item .nav-link {
    font-size: 14px;
  }
  .video-banner-text article h1 {
    font-size: 38px;
  }
  .video-banner-text article p {
    font-size: 14px;
  }
  .sec-padd {
    padding: 35px 0px;
  }
  .heading_box h2 {
    font-size: 30px;
    padding-bottom: 40px;
  }
  .home-services .row .col-md-3 h4 {
    font-size: 14px;
  }
  .about_new .heading-big h2 {
    font-size: 30px;
  }
  .about_new .col-md-5 {
    padding-left: 15px;
  }
  .app-sec .col-md-8 article h4 {
    font-size: 24px;
  }
  .app-sec .col-md-8 article p {
    font-size: 14px;
  }
  .app-sec:before {
    width: 80px;
    height: 130px;
    background-size: 80px 130px;
  }
  .app-sec::after {
    width: 305px;
    height: 305px;
  }
  .app-sec .col-md-4 figure img {
    width: 200px;
  }
  .footer-tit h4 {
    font-size: 18px;
  }
  .opening-hours li span:nth-child(1) {
    min-width: 90px;
  }
  .opening-hours li {
    font-size: 14px;
  }
  .footer-last-in {
    padding: 35px 0px;
  }
  .navbar .container {
    display: block;
    padding: 0px 15px;
  }
  .navbar-toggler {
    float: right;
    padding: 0;
    border: none;
    width: 40px;
    height: 40px;
    background: url(../img/menu_toggel.png) no-repeat;
    background-size: 40px 40px;
  }
  .header-2 header ul.navbar-nav {
    border-radius: 0;
    margin-top: 20px;
  }
  .g-recaptcha {
    overflow: auto;
  }
  .btn {
    font-size: 14px;
  }
  .home-services .row .col-md-3 a figure {
    width: 62px;
    height: 62px;
  }
  .home-services .row .col-md-3 a {
    padding: 35px 10px;
  }
  .download-btn a {
    width: 170px;
  }
  .wall-footer .col-md-4 article {
    padding: 20px 10px;
  }
  .footer-icon a {
    width: 30px;
    height: 30px;
  }
  .get_your_box h2 {
    padding: 10px 0px;
    font-size: 25px;
  }
  .calculate_form_box .calculate_fild {
    width: 158px;
  }
  #shiping_request .get_your_box h2 {
    padding: 25px 0px;
    font-size: 25px;
  }
  .our_service_section {
    padding-bottom: 40px;
  }
  .get_your_box.home_info p input {
    width: 100% !important;
    height: 344px !important;
  }
  .blog-list h1 {
    font-size: 24px;
  }
  .blog-head h4 a {
    font-size: 24px;
  }
  .blog-tit h4 {
    font-size: 22px;
  }
  .blog-body .container {
    max-width: 100%;
  }
  .get_your_box.home_info p img {
    height: auto !important;
  }
  .footer-landing .footer-last-in,
  .footer-inner .footer-last-in {
    padding: 20px 10px;
  }
  .footer-copyright {
    padding: 20px;
  }
  .footer-landing .footuseful-outer {
    padding-left: 30px;
  }
  .foot-useful-link {
    display: block;
  }
  .foot-useful-link {
    display: block;
  }
  .foot-useful-link .footer-link {
    width: 49%;
    display: inline-flex;
    flex-direction: column;
  }
}
@media only screen and (max-width: 767px) {
  .footer-landing .footer-last-in {
    padding: 30px 5px;
  }
  .footer-copyright {
    padding: 20px 15px;
    text-align: center;
  }
  .footer-copyright .footer-icon {
    text-align: center !important;
    margin-top: 15px !important;
  }
  .footer-landing .footuseful-outer {
    padding-left: 15px;
  }
  .footer-handle {
    flex-direction: column;
    margin-top: 10px;
    padding: 10px;
  }
  .footer-handle p {
    line-height: 24px;
  }
  .footer-right p a {
    margin-left: 0;
  }
  .topText {
    margin-bottom: 10px;
    flex-direction: column;
  }
  .foot-useful-link {
    display: block;
  }
  .foot-useful-link .footer-link {
    width: 100%;
    display: inline-flex;
    flex-direction: column;
  }
  .new-categories .foot-useful-link .footer-link {
    width: 49%;
    display: inline-flex;
    flex-direction: column;
  }
  .footer-landing p,
  .footer-landing .footer-link ul li a {
    font-size: 16px;
  }
  .footer-heading h4 {
    margin-bottom: 20px;
  }
  .brand-icon a {
    max-width: 65px;
    height: 65px;
    margin-bottom: 15px;
  }

  .brand-icon a img {
    width: 100%;
    max-width: 40px;
  }
  .brand-icon a:nth-child(3) img {
    max-width: 30px;
  }
  .brand-icon a:nth-child(2) img {
    max-width: 40px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .header-2 .navbar .nav-item .nav-link {
    font-size: 14px;
  }
  .video-banner-text article h1 {
    font-size: 32px;
  }
  .video-banner-text article p {
    font-size: 14px;
  }
  .sec-padd {
    padding: 35px 0px;
  }
  .heading_box h2 {
    font-size: 30px;
    padding-bottom: 40px;
  }
  .home-services .row .col-md-3 h4 {
    font-size: 14px;
  }
  .about_new .heading-big h2 {
    font-size: 30px;
  }
  .about_new .col-md-5 {
    padding-left: 15px;
  }
  .app-sec .col-md-8 article h4 {
    font-size: 24px;
  }
  .app-sec .col-md-8 article p {
    font-size: 14px;
  }
  .app-sec:before {
    width: 80px;
    height: 130px;
    background-size: 80px 130px;
  }
  .app-sec::after {
    width: 305px;
    height: 305px;
  }
  .app-sec .col-md-4 figure img {
    width: 200px;
  }
  .footer-tit h4 {
    font-size: 18px;
  }
  .opening-hours li span:nth-child(1) {
    min-width: 145px;
  }
  .opening-hours li {
    font-size: 14px;
  }
  .footer-last-in {
    padding: 35px 0px;
  }
  .navbar .container {
    display: block;
    padding: 0px 15px;
  }
  .navbar-toggler {
    float: right;
    padding: 0;
    border: none;
    width: 40px;
    height: 40px;
    background: url(../img/menu_toggel.png) no-repeat;
    background-size: 40px 40px;
  }
  .header-2 header ul.navbar-nav {
    border-radius: 0;
    margin-top: 20px;
  }
  .g-recaptcha {
    overflow: auto;
  }
  .btn {
    font-size: 14px;
  }
  .home-services .row .col-md-3 a figure {
    width: 62px;
    height: 62px;
  }
  .home-services .row .col-md-3 a {
    padding: 35px 10px;
  }
  .download-btn a {
    width: 170px;
  }
  .wall-footer .col-md-4 article {
    padding: 20px 10px;
  }
  .footer-icon a {
    width: 30px;
    height: 30px;
  }
  .video-banner-text article {
    padding: 0px 15px;
  }
  .home-services .col-md-3 {
    margin-bottom: 15px;
  }
  .home-services .col-md-3:last-child {
    margin-bottom: 0;
  }
  .about_des {
    padding-top: 30px;
  }
  .about_des_inner p:empty {
    display: none;
  }
  .download-btn {
    margin-top: 25px;
  }
  .app-sec {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .footer-last-in .col-md-4 {
    padding: 0px 15px !important;
    margin-bottom: 15px;
  }
  .footer-last-in .col-md-4:last-child {
    margin-bottom: 0;
  }
  .get_your_box h2 {
    padding: 10px 0px;
    font-size: 25px;
  }
  .calculate_form_box .calculate_fild {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
  }
  #shiping_request .get_your_box h2 {
    padding: 25px 0px;
    font-size: 25px;
  }
  .our_service_section {
    padding-bottom: 40px;
  }
  .get_your_box.home_info pre input {
    height: 407px !important;
    width: 407px !important;
  }
  .to_arrow {
    display: none;
  }
  .dm_eur_box {
    padding: 15px 0px;
  }
  .get_your_box.home_info p input {
    width: 100% !important;
    height: 215px !important;
  }
  .blog-list h1 {
    font-size: 24px;
  }
  .blog-head h4 a {
    font-size: 24px;
  }
  .blog-tit h4 {
    font-size: 22px;
  }
  .blog-body .container {
    max-width: 100%;
  }
  .blog-body .heading_box h2 {
    padding-bottom: 10px;
  }
  .inner-box {
    margin: 30px 0px;
  }
  .get_your_box.home_info p img {
    height: auto !important;
  }
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
  .header-2 .navbar .nav-item .nav-link {
    font-size: 14px;
  }
  .video-banner-text article h1 {
    font-size: 30px;
  }
  .video-banner-text article p {
    font-size: 14px;
  }
  .sec-padd {
    padding: 35px 0px;
  }
  .heading_box h2 {
    font-size: 24px;
    padding-bottom: 40px;
  }
  .home-services .row .col-md-3 h4 {
    font-size: 14px;
  }
  .about_new .heading-big h2 {
    font-size: 24px;
  }
  .about_new .col-md-5 {
    padding-left: 15px;
  }
  .app-sec .col-md-8 article h4 {
    font-size: 24px;
  }
  .app-sec .col-md-8 article p {
    font-size: 14px;
  }
  .app-sec:before {
    width: 80px;
    height: 130px;
    background-size: 80px 130px;
  }
  .app-sec::after {
    width: 305px;
    height: 305px;
  }
  .app-sec .col-md-4 figure img {
    width: 200px;
  }
  .footer-tit h4 {
    font-size: 18px;
  }
  /* .opening-hours li span:nth-child(1) {
    min-width: 145px;
  } */
  .opening-hours li {
    font-size: 14px;
  }
  .footer-last-in {
    padding: 35px 0px;
  }
  .navbar .container {
    display: block;
    padding: 0px 15px;
  }
  .navbar-toggler {
    float: right;
    padding: 0;
    border: none;
    width: 40px;
    height: 40px;
    background: url(../img/menu_toggel.png) no-repeat;
    background-size: 40px 40px;
  }
  .header-2 header ul.navbar-nav {
    border-radius: 0;
    margin-top: 20px;
  }
  .g-recaptcha {
    overflow: auto;
  }
  .btn {
    font-size: 14px;
  }
  .home-services .row .col-md-3 a figure {
    width: 62px;
    height: 62px;
  }
  .home-services .row .col-md-3 a {
    padding: 35px 10px;
  }
  .download-btn a {
    width: 115px;
  }
  .wall-footer .col-md-4 article {
    padding: 20px 10px;
  }
  .footer-icon a {
    width: 30px;
    height: 30px;
  }
  .video-banner-text article {
    padding: 0px 15px;
  }
  .home-services .col-md-3 {
    margin-bottom: 15px;
  }
  .home-services .col-md-3:last-child {
    margin-bottom: 0;
  }
  .about_des {
    padding-top: 30px;
  }
  .about_des_inner p:empty {
    display: none;
  }
  .download-btn {
    margin-top: 25px;
  }
  .app-sec {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .footer-last-in .col-md-4 {
    padding: 0px 15px !important;
    margin-bottom: 25px;
  }
  .footer-last-in .col-md-4:last-child {
    margin-bottom: 0;
  }
  .get_your_box h2 {
    padding: 10px 0px;
    font-size: 22px;
  }
  .calculate_form_box .calculate_fild {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
  }
  #shiping_request .get_your_box h2 {
    padding: 15px 0px;
    font-size: 22px;
  }
  .our_service_section {
    padding-bottom: 40px;
  }
  .get_your_box.home_info pre input {
    height: 270px !important;
    width: 270px !important;
  }
  .to_arrow {
    display: none;
  }
  .dm_eur_box {
    padding: 15px 0px;
  }
  .get_your_box.home_info p span {
    font-size: 18px !important;
  }
  .form-check-input[type="checkbox"] + label,
  label.btn input[type="checkbox"] + label {
    height: auto;
  }
  .get_your_box.home_info p input {
    width: 100% !important;
    height: 130px !important;
  }
  .blog-list h1 {
    font-size: 18px;
  }
  .blog-head h4 a {
    font-size: 18px;
  }
  .blog-tit h4 {
    font-size: 16px;
  }
  .blog-body .container {
    max-width: 100%;
  }
  .blog-body .heading_box h2 {
    padding-bottom: 10px;
  }
  .inner-box {
    margin: 30px 0px;
  }
  .blog-text p a {
    display: block;
  }
  .get_your_box.home_info p img {
    height: auto !important;
  }
}
